Subject: Re: [GIT PULL] Bitmain changes for v5.2

From: Olof Johansson <[email-masked]>
Date: Sun, 28 Apr 2019 12:56:31 -0700

Hi Mani,

On Tue, Apr 23, 2019 at 09:07:20PM +0530, Manivannan Sadhasivam wrote:
> Hi Arnd, Olof,
> 
> Please consider pulling the Bitmain SoC changes for v5.2. For this
> cycle only couple of dts changes are added and the details are in
> signed tag.
> 
> Thanks,
> Mani
> 
> ---
> 
> The following changes since commit 085b7755808aa11f78ab9377257e1dad2e6fa4bb:
> 
>   Linux 5.1-rc6 (2019-04-21 10:45:57 -0700)

Unfortunately you based your branch on a very recent -rc. We always strive to
keep most new branches based on older -rcs, to avoid polluting our tree with
repeated back-merges of mainline to make diffstats easier to parse.

Would you mind respinning this with -rc3 or so as a base? Thanks!

-Olof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel